/*--------------------------------------------------------------
# BASE FRAMEWORK - Page styles and widgets
--------------------------------------------------------------*/


/* PAGE TITLES */

.page-title h1 {
    line-height: 130%;
}
.page-subtitle {
    padding-bottom:30px;
}
.page-subtitle h2 {
    line-height: 120%;
    border-bottom:1px solid #d1d3d4;
    margin:0px;
    padding-bottom:10px;
}

.navbar-brand .h3 {
    color:white !important;
}
/* SIDE BAR */

.right_content_container{
    font-size: 0.8947368421052632em; /* 17px*/
}


/* FORMS */
.address_found {
    padding-left:0 !important;
}
form label {
    color:#58595b;
}
form .has-error .help-block,
form .has-error label,
form .has-error .form-control,
form .has-error .form-control:focus,
.parsley-checkAddress{
    color:#db1f2e;
}
form .has-error label {
    font-weight:700;
}
form .has-error .help-block {
    font-size: 0.96em;
}


/*--------------------------------------------------------------
# WIDGETS - Dynamic content & side bar content
--------------------------------------------------------------*/

/* SLICK SLIDER - STYLES */

.slider_container {
    display: block;
    position: relative;
    box-sizing: border-box;
    margin: 60px 0 0 0;
    padding: 0;
    max-width: 100%;
    overflow: hidden;
    max-height: 500px;
    background-color: #382f2d;
}
.slider_container_wl {
    background-color: #db1f2e;
}
.slider {
    width: 100%;
}
.slick-slide {
    margin: 0;
}
.page-index .slick-slide {
    opacity:0;
}
.slick-slide img {
    width: 100%;
    max-width: 100%;
}
.slick-prev:before,
.slick-next:before {
    color: black;
}

/* set z index above image slider */
.slider_content_container,
.slider_container .container{
    position: absolute;
    display: flex;
    top: 0;
    left: 0;
    right: 0;
    z-index: 1000;
    height:100%;
    align-items: center;
}

/* Slider content cointainer forces text inside document flow */
/* Set position relative and full height so child is centered vertically */
.slider_content_container > .container {
    position: relative;
    height: 100%;
    padding-right: 0px;
    padding-left: 0px;
}

/* container to content slider inside document ready js to call the slick slider centered vertically */
.slider_details {
    width: 46%;
    margin-bottom: 13%;
}
.slider-for > div{
    position: relative;
    display: block;
    height: 100%;
    margin: 0 auto;
}
.slider .slick-list {
    overflow: visible;
}
.slider-for > .slick-list > .slick-track > .slick-slide{
    padding-left: 30px;
}
.slider-for > .slick-list > .slick-track > .slick-slide > *{
    display: none;
    opacity: 0;
}
.slider-for a,
.slider-for a:link,
.slider-for a:visited{
    text-decoration: none;
}
.slider-for a:hover,
.slider-for a:focus,
.slider-for a:active{
    text-decoration: underline;
}
.slider-nav{
    max-height: 694px;
}
.page-index .slick-dotted.slick-slider {
    margin-bottom: 0px !important;
}
.slick-dots li {
    width:12px;
}
.carousel_dots_container{
    position: relative;
    display: block;
    margin-bottom: 25px;
}

/* Carousel dots */
ul.slick-dots{
    left: 0;
}
.slick-dots li button {
    width: 9px;
    height: 9px;
}
.slick-dots li button:before {
    content:"";
}
.slick-dots li button {
    border-radius: 10px;
    background:rgba(255,255,255,0.5);
}
li.slick-active button {
    background:#FFF;
}

/* Slider - Custom Theme */


.slide_img {
    width:100%;
}

.background-container {
    height:500px;
}
.left_color {
    width:50%;
    float:left;
    height:100%;
}
.background_image {
    width:50%;
    height:100%;
    float:left;
    background-color:#DA1F2E;
}

@keyframes moveBanner {
  0% {
    background-position: 0px 0px;
  }
  100% {
    background-position: -100000px 0px;
  }
}

/* Slider - Details */

.slide_header{
    font-family: 'APLetter', Arial, sans-serif;
    font-size: 2.8125em;
    color:#fff;
    line-height:120%;
    font-weight: 600;
    margin: 0 0 10px;
    opacity:0;
}
.slide_content{
    font-family: 'APLetter', Arial, sans-serif;
    font-size: 1.5625em;
    line-height:120%;
    font-weight:100;
    color:#fff;
    margin: 0 0 0px;
    opacity:0;
}
.slide_link{
    font-family: 'APLetter', Arial, sans-serif;
    font-size: 1.3em;
    line-height:120%;
    font-weight:100;
    color:#ffde17;
    margin: 34px 0 0;
    opacity:0;
}
.slide_link a {
    text-decoration: none;
    padding-bottom:6px;
    border-bottom: 2px solid #ffde17;
    transition: padding-bottom .15s ease-in;
}
.slide_link a:hover{
    padding-bottom: 4px;
    text-decoration: none;
}
.slider-for > div a,
.slider-for > div a:link,
.slider-for > div a:visited,
.slider-for > div a:hover,
.slider-for > div a:focus,
.slider-for > div a:active{
    color: #ffde17;
    text-decoration: none;
}

/* Slider  - Sub Page Details - Default */

.sp_slider .slide_details h1{
    margin-top:0px;
    line-height: 115%;
}
.sp_slider .slide_details h1 span {
    line-height: 150%;
}


/* Accordion - Base Structure */

#accordion .panel-heading {
    padding: 0px;
}
#accordion .panel-title a {
    position:relative;
    display:block;
    cursor: pointer !Important;
    text-decoration: none;
    padding:20px 40px 20px 0px;
}
#accordion .panel-title a i {
    position: absolute;
    right:0px;
    top:14px;
    font-size: 32px;
    color:#DA1F2E;
    vertical-align: middle;
}
#accordion .panel-title a.default_open i:before {
    content: "\f107"; /* up arrow */
}
#accordion .panel-title a[aria-expanded="false"] i:before {
    content: "\f107"; /* down arrow */
}
#accordion .panel-title a[aria-expanded="true"] i:before {
    content: "\f106"; /* up arrow */
}
#accordion .panel:first-child .panel-title a[aria-expanded="false"] i:before {
    content: "\f107"; /* down arrow */
}
#accordion .panel:first-child .panel-title a[aria-expanded="true"] i:before {
    content: "\f106"; /* up arrow */
}
#accordion .panel:first-child .panel-title a i:before {
    content: "\f107"; /* up down */
}
#accordion .panel-body {
    padding: 20px 0px;
}
#accordion .panel-body p:last-child {
    margin-bottom:0px;
}
#accordion .panel-group .panel+.panel {
    margin-top: 0px;
}

/*--------------------------------------------------------------
# PAGE CONTENT
--------------------------------------------------------------*/

/* HOME */

/* Product images */

.product_grid {
    margin-right: -15px;
    margin-left: -15px;
}
.product_grid, .product_grid .product_row{
    margin: 0;
    padding: 0;
    display: block;
    position: relative;
    width: 100%;
}
.product_grid .product_item{
    position: relative;
    min-height: 1px;
    display: block;
    width: 32.33333333%; /* fall back */
    width: calc(33.33333333% - 20px);
    float: left;
    margin: 0 30px 30px 0px;
}
.product_grid .product_row > div[data-row="last"] {
    margin-right: 0 !important;
}
.product_grid .product_item_inner{
    position: relative;
    display: block;
    width: 100%;
    height: 100%;
    cursor: pointer;
    overflow: hidden;
}
.product_grid .product_item_inner > .product_item_overlay{
    font-family: 'APLetter', Arial, sans-serif;
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    background:rgba(0, 0, 0, 0.65);
    color: #fff;
    padding: 10px 20px;
    opacity: 0;
    z-index: 200;
}
.product_grid .product_title {
    font-family: 'APLetter', Arial, sans-serif;
    color:#fff;
    font-size: 1.8em;
    margin: 5px 0 5px;
}
.product_grid .product_subtitle {
    font-family: 'APLetter', Arial, sans-serif;
    font-weight:200;
    font-size:16px;
    margin: 0 0 8px;
}
.product_grid .product_price {
    font-family: 'APLetter', Arial, sans-serif;
    font-size:17px;
}
.product_grid a.product_link {
    font-family: 'APLetter', Arial, sans-serif;
    color:#ffde17;
    font-size:12px !important;
    text-decoration: none;
}
.product_grid a.processing {
    color:#f0f0f0;
    border: solid 2px #f0f0f0 !important;
}
.product_grid a.product_link:hover,
.product_grid a.product_link:focus,
.product_grid a.product_link:active {
    text-decoration:  underline;
}
.product_grid .product_row .product_item_inner > img{
    z-index: 100;
}
.product_grid .product_row .product_item img{
    max-width:100%;
    max-height:100%;
    width: 100%;
    display: block;
    margin: 0 auto;
}

#products_left_text {
    margin-bottom: 20px;
}


/* PRODUCT DISPLAYS */

.page-products .page-subtitle h2 {
    border-bottom:0px;
    padding-bottom:0px;
}

.page-products .btn_product_add {
    margin-bottom:0px;
}

/*--------------------------------------------------------------
# Product details styles
--------------------------------------------------------------*/
ul.product_details{
    display: table;
    position: relative;
    width: 100%;
    padding: 0;
    margin: 0 0 15px;
}
ul.product_details > .details_row{
    display: table-row;
    position: relative;
    width: 100%;
    padding: 0;
    margin: 0;
}
ul.product_details > .details_row > span{
    display: table-cell;
    position: relative;
    padding: 0;
    margin: 0;
    text-align: left;
    padding-top:5px;
}
ul.product_details > .details_row > span:first-child {
    width:160px;
    font-weight: 700;
}

/* Gallery Slider */
.slider-gallery .thumb_slide img  {
    border-radius: 4px;
}
.product_thumbnail_slider .slick-track {
    padding:5px;
}
.product_thumbnail_slider > div {
    margin-left:-5px;
}
.product_thumbnail_slider .slick-slide {
    border:1px solid #d1d4d4;
    padding:4px;
    border-radius: 4px;
    margin-right:5px;
    outline:0px;
    cursor: pointer;
}
.product_thumbnail_slider .slick-current {
    -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.20);
    -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.20);
    box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.20);
    -webkit-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -ms-transition: all 0.2s linear;
    transition: all 0.2s linear;
}
.product_thumbnail_slider .slick-current .slick-slide:focus {
    outline: none;
}

/* Product list */

.product_table_list > tbody > tr {
    border-bottom: 1px solid #d1d3d4;
}
.product_table_list > tbody > tr > td {
    padding:15px 20px 15px 0px;
    vertical-align: middle;
    border:0px;
}
.product_table_list tr td:nth-child(1) {
    width:25%;
}
.product_table_list tr td:nth-child(2) {
    width:50%;
}
.product_table_list tr td:nth-child(3) {
    width:10%;
}
.product_table_list tr td:nth-child(4) {
    width:15%;
}
.product_table_list tbody > tr:first-child td {
    padding-top:0px;
}
.product_table_list tbody > tr td:first-child{
    overflow: hidden;
}
.product_table_list tr td:last-child {
    padding-right:0px;
}
.product_table_list img {
    max-width:100%;
    width:100%;
}
.product_table_list .product_category {
    font-size: 0.8em;
    font-weight: 100;
}
.product_table_list .product_title {
    margin:0px;
}
.product_table_list .product_prices {
    font-family: 'APLetter', Arial, sans-serif;
    margin-bottom:0px;
    font-size: 1.2em;
    font-weight: 300;
}
.product_table_list .btn_remove:hover,
.product_table_list .btn_remove:active{
    background-color: #ffffff;
    background-image: -moz-linear-gradient(#ffffff, #ffffff);
    background-image: -webkit-linear-gradient(#ffffff, #ffffff);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#ffffff));
    background-image: -o-linear-gradient(#ffffff, #ffffff);
    background-image: linear-gradient(#ffffff, #ffffff);
    color: #DA1F2D;
    background-size: 0px;
    background-position: 0px;
}
.product_table_list .btn_remove:hover i {
    border: 2px solid #DA1F2D;
}

/* WISH LIST STYLES */

#go_register.disabled {
    display:none;
}
.product_interest_wishlist {
    margin-top:10px;
}

/* REGISTERATION */

.register_form label sup {
    color:#DA1F2E;
}

.has-feedback input {
    position: absolute;
}
.has-feedback label {
    margin-left: 20px;
}



/* Product List */
.page-register .product_table_list tr td:nth-child(1) {
    width: 20%;
}
.page-register .product_table_list tr td:nth-child(2) {
    width: 60%;
}

/* Form */
.register-form-title {
    margin-bottom:20px;
}
.register_form_contact_container {
    margin-bottom: 30px;
}
.register_form_contact_container input {
    display:inline;
}
.registration-privacy {
    font-size:13px;
    color:#6d6e71;
}
.response{
    display: block;
    position: relative;
}
.register_form label{
    font-family: Arial, sans-serif;
    font-weight: 400;
    font-size: 18.24px;
    font-size: 0.96em;
}
.register_form span.pull-left{
    font-family: Arial, sans-serif;
    font-weight: 400;
    font-size: 18.24px;
    font-size: 0.96em;
    color: #DA1F2E;
}
.required_legend{
    margin: 30px 0 0 10px;
    font-family: Arial, sans-serif;
    font-weight: 400;
    font-size: 18.24px;
    font-size: 0.96em;
    color: #DA1F2E;
}
.required_legend small{
    font-family: Arial, sans-serif;
    font-weight: 400;
    font-size: 18.24px;
    font-size: 0.96em;
    line-height: 180%;
}
.register_form span.pull-left small, .required_legend small{
    color: #58595B;
}
.register_form_contact_container {
    border: solid 1px #d1d3d4;
    border-radius: 3px;
    padding: 10px 10px 10px 15px;
}
.register_form_contact_container label{
    padding-left: 3px;
}
.register_form #btn_register {
    width:50%;
    margin:0 auto;
    margin-bottom:20px;
}
.register_form #btn_register:active {
    display:inherit;
}

/* Coming soon */

.btn-reg-open {
    cursor: inherit;
}

/* WISH LIST PAGE STYLES */
.wish_list_table td{
    vertical-align: bottom;
}
/* Input reset hides number field spinner/ counter*/
input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

.list-first{
    margin: 0px 0px 15px !important;
}
/* thanks page styles */
.thanks_container .row {
    margin-right: 0 !important;
    margin-left: 0 !important;
}
.thanks_action_container{
    display: block;
    position: relative;
}
.thanks_action_container > div{
    width: 50%;
    float: left;
}
.thanks_action_container > div:first-child{
    padding-right: 15px;
}
.thanks_action_container > div:last-child{
    padding-left: 15px;
}
/*btn_product icon styles to be moved back into global later */
.btn_product  i, .btn_thanks  i{
    font-size: 19px;
    float: right;
    margin: 0;
}
.btn_product  i.fa-angle-right, .btn_thanks i.fa-angle-right{
    font-size: 30px;
    margin: -7px 0 0 0;
}
/* Homepage product button roll over state */
.product_grid .btn_product:hover,
.product_grid .btn_product:active {
    color: #ffffff !important;
    background-color: #da1f2e;
    -webkit-transition: all 0.4s ease-out;
    -moz-transition: all 0.4s ease-out;
    -o-transition: all 0.4s ease-out;
    transition: all 0.4s ease-out;
}
.product_grid .btn_product.logo_heart:hover,
.product_grid .btn_product.logo_heart:active {
    background-image: url("../image/logo_heart02a.svg");
    background-position: 98% 50%;
    background-repeat: no-repeat;
    background-size: 19.457px 17.473px;
    -webkit-transition: background 0.4s ease-out;
    -moz-transition: background 0.4s ease-out;
    -o-transition: background 0.4s ease-out;
    transition: background 0.4s ease-out;
}

@media screen and (max-width: 768px) {
    .left_color {
        width: 100%;
        height: 26vw;
    }
    .background_image {
        width: 100%;
    }
    .slider_container_faq {
        max-height: 350px;
    }
}
